[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.SetInterfaceConstraints

SetInterfaceConstraints - specifies the constraints for the interface

## Declaration

Source position: controls.pp line 566

`public procedure TSizeConstraints.SetInterfaceConstraints(`
`MinW: Integer;`
`MinH: Integer;`
`MaxW: Integer;`
`MaxH: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.